@charset "utf-8";
/* CSS Document */

:root {
    --theme-main-color: yellow;
    --theme-button-text: #333333;
    --theme-text-color: white;
    --theme-textHover-color: #666;
    --theme-HeaderBackground-color: #333333;
    --theme-BodyBackground-color: #666;
}

html, body
{
    font-family:Tahoma, Geneva, sans-serif;
}

#site-header
{
    min-height: 62px;
    background-color: var(--theme-HeaderBackground-color);
    white-space: nowrap;
    padding-top:5px;
    padding-left: 10px;
}

.header-fixed a
{
    float:left;
}

.header-fixed img
{
    vertical-align:middle;
}

.header-fixed
{
    position:absolute;
    top: 15px;
    right: 20px;
    white-space:nowrap;
    display: flex;
    align-items: center;
}
  
.header-icon
{
    color: #f2f2f2;
    text-align: center;
    padding-left: 10px;
    text-decoration: none;
    font-size: 17px;
}

.header-name-bar
{
    min-height:2px;
    width:100%;
    background-color: var(--theme-main-color);
}

.topnav a, .dropdown .dropbtn
{
    display: none;
}
 
.topnav.responsive
{
    float:right;
    width:25%;
    min-width:300px;
}
  
.topnav.responsive a
{
    float: none;
    display: block;
    text-align: left;
}
  
.topnav.responsive .dropdown {float: none;}
.topnav.responsive .dropdown-content {position: relative;}
.topnav.responsive .dropdown .dropbtn
{
      display: block;
      width: 100%;
      text-align: left;
}

.topnav
{
    background-color: #333;
}

.topnav a
{
    float: left;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}

.active
{
    background-color: #4CAF50;
    color: white;
}

.topnav a:hover, .dropdown:hover .dropbtn
{
    background-color: #555;
    color: white;
}

#footer
{
    height: 60px;
    width:100%;
    background-color:#333;
    position:fixed;
    bottom: 0;
    text-align:center;
    font-size:16px;
    z-index: 20;
}

#footer div
{
    height: 4px;
    width:100%;
    background-color: var(--theme-main-color);
    margin-bottom: 10px;
}

#footer span
{
    margin:auto;
    color:var(--theme-text-color);
}

#footer span a
{
    color: var(--theme-main-color);
    text-decoration:none;
    white-space: nowrap;
}

.EditPlayer
{
    color: var(--theme-main-color);
}

.EditPlayerDark
{
    color: var(--theme-text-color);
}

#totalscores
{
    width: 100%;
    overflow-x: auto;
}

.div_select_holder
{
    margin:auto; 
    width:500px;
}

.select_linked_leagues
{
    width:100%; 
    height:40px;
}

.listboxes
{
    background-color: #CCC;
    margin:auto; 
    width:600px; 
    border-top-left-radius:5px;
    border-top-right-radius:5px; 
    padding:10px; 
    overflow:auto; 
    text-align:left;
    margin-top: 10px;
    margin-bottom:60px;
}

#totaltable td
{
    text-align:center;
}

#totaltable tr td:nth-child(2), #totaltable tr td:nth-child(4)
{
    text-align:left;
}

#totaltable tr td:nth-child(1)
{
    width: 20px;
}

.mailfloat
{
    display:none;
    float:right;
    position:absolute;
    left: 20px;
    height: 20px;
    width: 20px;
    z-index: 100;
    text-align: center;
    background-color:red;
    border-radius:50%;
}

.containermail
{
    position:relative;
    float:left;
}

.containermail img
{
    position: absolute;
}

.messagebox
{
    padding:5px;
    border: 1px solid #000;
    cursor: pointer;
}
.messagebox:not(:first-child)
{
    margin-top: 5px;
}

.messagebox:hover
{
    background-color: #999;
    color: var(--theme-text-color);
}

.activemessage
{
    background-color: var(--theme-main-color);
    color: #000;
}

.messagebox span
{
    font-size:small;
}
.messages_container
{
    height: 100%;
    display: flex;
}

.messages_left
{
    width: 25%;
    flex:1 auto;
    float:left;
    background-color: #CCC;
    padding:5px;
}

.messages_right
{
    width: 75%;
    flex:3 auto;
    float:left;
    background-color:#999;
    padding:10px;
}

.inner_messages_right
{
    float: right;
    padding: 10px;
    background-color: var(--theme-main-color);
    border-radius: 10px;
    margin-top: 5px;
}

.inner_messages_left
{
    float: left;
    padding: 10px;
    background-color: #0C3;
    border-radius: 10px;
    margin-top: 5px;
}
.inner_messages_float_left
{
    float: left;
    color: white;
    margin-top: 5px;
}
.inner_messages_float_right
{
    float: right;
    color: white;
    margin-top: 5px;
}

#account_container
{
    margin:auto;
    width:60%;
    border-radius: 10px;
    border: 2px solid var(--theme-main-color);
    margin-bottom:60px;
}

.input-100
{
    width:100%;
    height: 40px;
    border:2px solid white; 
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box; 
    box-sizing:border-box;
}

.account_img_container
{
    width:250px;
    height:250px;
    position: relative;
    text-align: center;
    color: white;
    margin: auto;
    border: 1px solid #000;
    border-radius: 50%;
    overflow: hidden;
    margin-top: 20px;
}

.account_img_container img
{
    vertical-align:middle;
    width:250px;
    height:250px;
}


#side_button
{
    margin-top:10px;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 17px;
    background-color: var(--theme-main-color);
    width: 100%;
    font-weight: bold;
}

.side_button_admin
{
    margin-top:10px;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 17px;
    background-color: var(--theme-main-color);
    width: 100%;
    font-weight: bold;
}

.sideuser
{
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


#leaguerules
{
    width:100%;
    height:300px;
    overflow-y:auto;
    background-color:#CCCCCC;
    border: 2px solid var(--theme-text-color);
    border-radius:10px;
    padding:10px;
}

.sideuser span
{
    cursor:pointer;
}

.sideuser span:hover
{
    color: var(--theme-main-color);
}

#sideinput
{
    width:100%;
    height:30px;
    border: 1px solid #000;
    background-color:#999;
    padding: 3px;
}

/* Centered text */
.account_img_centered
{
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    background:rgba(255,255,255,0.8);
    border-top: 1px solid #000;
    padding-top:10px;
    color: #000;
    height: 50%;
    cursor: pointer;
    font-weight: bold;
}

.full_button
{
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 17px;
    background-color: var(--theme-main-color);
    width: 100%;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
    font-weight:bold;
}

.full_button_keep
{
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 17px;
    background-color: var(--theme-main-color);
    width: 100%;
    font-weight:bold;
    display:none;
}

.half_button
{
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 17px;
    width: 50%;
    float:left;
    display:none;
    font-weight:bold;
}

.canceluser
{
    background-color: red;
    border-bottom-left-radius: 8px;
}

.updateuser
{
    background-color: green;
    border-bottom-right-radius: 8px;
}

.account_container_inner
{
    margin: 20px;
    border: 2px solid white;
    border-radius: 10px;
}

.account_container_inner input
{
    display:none;
    flex: 1;
    margin-left: 10px;
    margin-right: 10px;
    padding:5px;;
    font-size:large;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box; 
    box-sizing:border-box;
    vertical-align: middle;
}

#account_container h3
{
    color: var(--theme-text-color);
    margin-left: 20px;
    display:flex;
    align-items: center;
}

#account_container h3 span
{
    color: var(--theme-main-color);
    padding-left: 5px;
}

#account_container h2
{
    color: var(--theme-main-color);
    margin-left: 20px;
}

.opensidenav
{
    width: 400px;
}

.closesidenav
{
    width:0px;
}

.manage-teambio
{
    cursor:pointer;
}

.sidenav
{
    flex-direction:row;
    display:flex;
    height: 100%;
    position: fixed;
    z-index: 100;
    top: 0;
    right: 0;
    background-color: #111;
    overflow: hidden;
    transition: 0.5s;
}
.sidenavborder
{
    background-color: #111;
    float: left;
    width: 2px;
    height: 100%;
    position:relative;
}

.sidenavinner
{
    background-color: var(--theme-main-color);
    float: left;
    width: 50px;
    height: 100%;
    position:relative;
    cursor: pointer;
}

.sidenavcontent
{
    float: left;
    height:100%;
    flex:1;
    position:relative;
    color:white;
    padding: 10px;
    overflow-y:auto;
}

.innertext
{
    margin-top: 200px;
    transform: rotate(-90deg);
    white-space: nowrap;
}

a
{
    cursor:pointer;
}

.joinbox
{
    border-radius:5px; 
    width:100%;
    padding:5px;
}

.joinbox div
{
    margin-top:10px
}

.joinbox button
{
    width:100px;
    background-color:var(--theme-main-color);
    border: none;
    color: var(--theme-button-text);
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
    float:right;
    margin-top:8px;
    margin-right:20px;
    padding:10px;
}

.joinbox:not(:first-child)
{
    margin-top: 5px;
}

.joinbox span
{
    color: var(--theme-main-color);
    font-weight: bold;
    width: 100%;
    height: 100%;
}

.moreless
{
    display: block;
}

.dark
{
    background-color: var(--theme-BodyBackground-color);
    color: var(--theme-text-color);
}

.light
{
    background-color: #CCC;
    color: var(--theme-BodyBackground-color);
}

.searchbox
{
    border-radius:5px; 
    background-color: #CCC;
    color: var(--theme-BodyBackground-color);
    width:100%;
    padding:5px;
    line-height:30px;
}

.searchbox input
{
    height:30px;
    background-color:var(--theme-main-color);
    border: 1px solid #000;
    color: var(--theme-BodyBackground-color);
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
    float:right;
    margin-right:20px;
}

.searchbox:not(:first-child){
    margin-top: 5px;
}

.full-input-side
{
    width:40%;
    height:30px;
    margin-right:30px;
}

.div-full-input-side
{
    float:left;
    margin-right:30px;
    flex: 0 0 40%;
}

.div-full-input
{
    float:left;
    flex: 0 0 40%;
}

.full-input-checkbox
{
    width: 30px;
    height: 30px;
    padding: 0;
    margin: 0;
    vertical-align: bottom;
    position: relative;
}

.full-input-label
{
    text-indent: -30px;
    line-height:30px;
}

.full-input
{
    width:40%;
    height:30px;
}

.full-select
{
    width:100%;
    height:30px;
}

.loginfixed
{
    margin-left: 10px;
    cursor:pointer;
    width: 100px;
    height: 30px;
    border-radius:10px;
    background-color: var(--theme-HeaderBackground-color);
    border: 1px solid var(--theme-main-color);
    color: var(--theme-text-color);
    font-weight:bold;
}

.input-full
{
    width:40%; 
    border:2px solid white; 
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box; 
    box-sizing:border-box;
}

.button-full
{
    background-color: var(--theme-main-color);
    border: none;
    color: var(--theme-button-text);
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
    min-width:40%;
}

.button-100
{
    background-color: var(--theme-main-color);
    border: none;
    color: var(--theme-button-text);
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
    width: 100%;
}

.button-full-side
{
    margin-right: 10px;
    background-color: var(--theme-main-color);
    border: none;
    color: var(--theme-button-text);
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
    min-width:40%;
}

#snackbar
{
    visibility: hidden;
    min-width: 250px;
    margin-left: -150px;
    background-color: #333;
    color: var(--theme-text-color);
    text-align: center;
    border-radius: 2px;
    padding: 16px;
    position: fixed;
    z-index: 100;
    left: 50%;
    bottom: 30px;
    font-size: 17px;
}

#snackbar.show
{
    visibility: visible;
    -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
    animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

.outer
{
    display: none;
}

.outer.show
{
    display: block;
}

.container-full
{
    position:absolute;
    display: flex;
    height: 100%;
    width: 100%;
}

.mainpage
{
    margin:auto;
    width: 100%;
    margin-top:0px;
    margin-bottom: 60px;
}

.mainpage-full
{
    margin:auto;
    width: 100%;
    margin-top:0px;
    flex: 2;
    overflow: auto;
    margin-bottom: 60px;
}

.float-left
{
    float:left; 
    width:50%;
    background-color:#CCCCCC;
    margin-top:0px;
    min-height:300px;
}

.float-left:nth-child(even)
{
    background-color:var(--theme-BodyBackground-color);
    color: var(--theme-text-color);;
}

.float-right
{
    float:right; 
    width:50%;
    background-color:var(--theme-BodyBackground-color);
    margin-top:0px;
    color: var(--theme-text-color);;
    min-height:300px;
}
.float-right:nth-child(odd)
{
    background-color:#CCCCCC;	
}

.float-right-full
{
    float:right; 
    width:50%;
    background-color:var(--theme-BodyBackground-color);
    margin-top:0px;
    position: relative;
    flex: 1;
    height: auto;
    color: var(--theme-text-color);;
}

.float-left-full
{
    float:left; 
    width:50%;
    background-color:#CCCCCC;
    margin-top:0px;
    position: relative;
    flex: 1;
    height: auto;
}

#section
{
    display: flex;
    flex-flow: column;
    position:relative;
    width: 100%;
    min-height: 100%;
}

/* Index page */

/* Style the tab */
.tabmodal
{
    overflow: hidden;
    border-bottom: 1px solid orange;
}

/* Style the buttons inside the tab */
.tabmodal button
{
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 17px;
    color: var(--theme-button-text);
    background-color: var(--theme-text-color);
}

/* Change background color of buttons on hover */
.tabmodal button:hover
{
    color: orange;
}

/* Create an active/current tablink class */
.tabmodal button.activetab
{
    border-bottom: 2px solid orange;
}

/* Style the tab content */
.tabmodalcontent
{
    padding: 6px 12px;
    border-top: none;
}

.logininput
{
    margin-top:4px;
    width:100%;
    margin-bottom:10px;
    border: 1px solid #ccc;
    border-radius: 15px;
    padding:3%;
    font-size:large;
    outline-width: 0;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box; 
    box-sizing:border-box;
    
}

.logininput:focus
{
    border: 1px solid orange;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(248, 148, 6, 1);
}

.modalbutton
{
    width:100%;
    height: 60px;
    border-radius: 15px;
    background-color:var(--theme-main-color);
    outline-width: 0;
    border:1px solid #ccc;
    cursor:pointer;
}

/* The Modal (background) */
.modal
{
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 4; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

*, *:before, *:after
{
    box-sizing: border-box;
}

.showing-modal
{
    overflow: hidden;
}

/* Modal Content */
.modal-content
{
    background-color: var(--theme-text-color);
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    border-radius: 15px;
    width: 80%;
    max-width: 420px;
    margin-bottom: 50px;
}

/* The Close Button */
.close
{
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover, .close:focus
{
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.loginlabels
{
    font-size:large;
}

.buttonlogin
{
    width:200px;
    height: 60px;
    cursor:pointer;
}

/* End of index page */

/* Edit League Page */

.switch
{
    position: relative;
    vertical-align: top;
    display: inline-block;
    width: 50px;
    height: 20px;
}

.switch input
{ 
    opacity: 0;
    width: 0;
    height: 0;
}

.slider
{
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
    border-radius: 20px;
}

.slider:before
{ 
    position: absolute;
    content: "";
    height: 14px;
    width: 14px;
    left: 3px;
    bottom: 3px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
    border-radius: 50%;
}

input:checked + .slider
{
    background-color: green;
}

input:checked + .slider:before
{
    -webkit-transform: translateX(30px);
    -ms-transform: translateX(30px);
    transform: translateX(30px);
}

/* End Edit League Page */

#pageeditteamlist
{
    margin-top:10px;
}

#roundselection
{
    font-size:large;
    font-weight:bold;
}

#roundname
{
    color:#333333;
}

#totaltable
{
    margin-top: 20px;
}

#totaltable th
{
    text-align: left;
}

#teampicture
{
    float:left;
    width: 50%;
    padding-bottom: 56.25%; /* 16:9 */
    position: relative;
    margin-bottom: 10%;
    max-height:300px;
    overflow:hidden;
    border: 1px solid #000;
}

#teampicture div
{
    position:absolute;
    top: 0; bottom: 0; left: 0; right: 0;
    color: white;
    font-size: 24px;
    text-align: center;
}

.clear
{
    clear:both;
}

.statcontainer{
    padding-top: 10px;
    width:70%;
}

.row
{
    display: table-row;
    width:100%;
}

.row .cell:nth-child(2)
{
    padding-left: 5px;
    width:100%;
}

.cell
{
    display: table-cell;
    padding-bottom:5px;
}

.cell select
{
    width:100%;
    height:20px;
}

#gameedit
{
    min-width:30%;
    height:20px;
}



@-webkit-keyframes fadein
{
    from {bottom: 0; opacity: 0;} 
    to {bottom: 30px; opacity: 1;}
}

@keyframes fadein
{
    from {bottom: 0; opacity: 0;}
    to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout
{
    from {bottom: 30px; opacity: 1;} 
    to {bottom: 0; opacity: 0;}
}

@keyframes fadeout
{
    from {bottom: 30px; opacity: 1;}
    to {bottom: 0; opacity: 0;}
}


@media screen and (max-width: 1024px)
{
    .listboxes
    {
        width:85%; 
    }

    .div_select_holder
    {
        width:75%;
    }

    .messages_container
    {
        flex-direction:column;
    }

    .messages_left
    {
        width: 100%;
        flex:0 auto;
    }

    .messages_right
    {
        width: 100%;
        flex:1 auto;
    }

    #account_container
    {
        width:100%;
        border: 0px;
    }

    .account_container_inner input{
        width: 100%;
        flex: none;
        margin-left:0;
    }

    #account_container h3{
        display:block;
        margin-left: 0;
        padding: 5px;
    }

    .full_button
    {
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;
    }

    .half_button
    {
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;
        width:100%;
    }

    .half_button:not(:first-child)
    {
        margin-bottom: 10px;
    }

    .account_container_inner
    {
        margin: 0px;
        border: 0px;
        border-bottom: 2px solid var(--theme-text-color);
        padding-bottom:10px;
        border-radius: 0px;
    }

    .account_img_container
    {
        width:350px;
        height:350px;
    }

    .account_img_container img
    {
        vertical-align:middle;
        width: 350px;
        height: 350px;
    }


    .opensidenav
    {
        width: 80%;
    }

    /* General */

    /* End General */

    .full-input
    {
        width:100%;
        height:30px;
    }

    .full-input-side
    {
        width:100%;
        height:30px;
        margin-bottom:10px;
    }

    .div-full-input-side
    {
        float:left;
        background-color:var(--theme-main-color);
        flex: 0 0 100%;
    }
    .div-full-input
    {
        float:left;
        background-color:var(--theme-main-color);
        flex: 0 0 100%;
    }

    .button-full
    {
        background-color: var(--theme-main-color);
        border: none;
        color: var(--theme-BodyBackground-color);
        padding: 15px 32px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 16px;
        cursor: pointer;
        width:100%;
    }

    .button-full-side
    {
        margin-bottom:10px;
        background-color: var(--theme-main-color);
        border: none;
        color: var(--theme-BodyBackground-color);
        padding: 15px 32px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 16px;
        cursor: pointer;
        width:100%;
    }

    .input-full
    {
        width:100%; 
        border:2px solid white; 
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box; 
        box-sizing:border-box;
    }


    .float-left
    {
        width:100%;
    }

    .float-left:nth-child(even)
    {
        background-color:#CCCCCC;	
        color: #000;
    }
    .float-right
    { 
        width:100%;
    }
    .float-right:nth-child(odd)
    {
        background-color:var(--theme-BodyBackground-color);
    }

    .float-right-full
    {
        width:100%;
        background-color:var(--theme-BodyBackground-color);
        margin-top:0px;
        height: auto;
        min-height: 50%;
    }

    .float-left-full
    {
        width:100%;
        background-color:#CCCCCC;
        margin-top:0px;
        height: auto;
        min-height: 50%;
    }

    .container-full
    {
        display:block;
        height: auto;
        width: 100%;
    }

    .mainpage-full
    {
        margin:auto;
        width: 100%;
        margin-top:0px;
    }

    #section {

    }

    .h1title
    {
        text-align:center;
    }

    #teampicture
    {
        float:left;
        width: 60%;
        padding-bottom: 66.25%; /* 16:9 */
        max-height:300px;
    }

    .clear
    {
        clear:none;
    }

    .statcontainer
    {
        width:70%;
    }
    .row
    {
        display: table-row;
        width:100%;
    }
    .row .cell:nth-child(2)
    {
        width:100%;
    }
    .cell
    {
        display: table-cell;
    }
    .cell select
    {
        width:100%;
        height:30px;
    }
    #gameedit
    {
        width:70%;
        height:30px;
    }
}

@media only screen and (max-width: 800px)
{
    .statcontainer
    {
        padding-top: 10px;
        width:100%;
    }
    
    #gameedit
    {
        width:100%;
    }
    
    .topnav.responsive
    {
        position: relative;
        float:none;
        width:100%;
    }
}

@media only screen and (max-width: 600px)
{
    .opensidenav
    {
	width: 100%;
    }

    .listboxes
    {
        margin-top: 0;
        width:100%; 
        border-radius:0;
        padding-bottom: 40px;
    }
	
    .div_select_holder
    {
        width:100%;
    }
    
    .joinbox button {
        width:100%;
        float:none;
        margin-top:0;
        margin-bottom:10px;
    }
}